Subject: How to send a MIME mail?

From: [email-masked] (Who Knows)
Date: 14 Aug 1995 04:49:08 GMT

Hi, I am new to the pine, so lots of stuff there I am not 
familiar, especially the MIME part. 

Can anybody tell me how to send a variety of MIME mail instead of
just "Content-Type: TEXT/PLAIN", for example, can I send a "text/html"
mail, so that when others read this mail, it will automatically pop up
a mosaic or netscape browser to let others read the mail contents?

Thanks in advance!
--                
     I believe a leaf of grass is no less than the journeywork of the stars, 
     And the pismire is equally perfect, and a grain of sand, ...

            	[email-masked]  [email-masked]
            http://www.cs.iastate.edu/~lark/homepage.html
                   +-+-+-+-+-+-+-+-+
                   |Z|h|e|n|g|,|L|i|
                   +-+-+-+-+-+-+-+-+

--
--                
     I believe a leaf of grass is no less than the journeywork of the stars, 
     And the pismire is equally perfect, and a grain of sand, ...